// Google Tag Manager
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W6F5DV');

//referrer取得
function isAffiliate(){
  var ref = document.referrer;
  if(ref.match(/\/\/kabu.com/)){}else{
      document.write('\
      <div class="p-lpcmn-affiliate">\
        <div class="p-lpcmn-affiliate__inner">\
          ここからはauカブコム証券のサイトです。当ページ以前に閲覧されたサイトに掲載されている内容や評価は、あくまでも各サイト自身が作成・管理しているものであり、当社が作成したものではありません。したがって、当社はその内容を保証するものではありませんのでご了承ください。\
        </div>\
      </div>\
    ')
  }
}